[Vyřešeno] Google Earth

Omlouvám se že otravuji. rpm -U google-earth-stable_current_x86_64.rpm
soubor /usr/bin z instalace google-earth-stable-7.1.2.2041-0.x86_64 koliduje se souborem z balíčku filesystem-3.2-19.fc20.x86_64
Nevěděl by někdo, co s tím?

V poho, ale co znamená [vyřešeno] v názvu tématu?
Jinak s problémem nevím no… Našel jsem tento odkaz (snad pomůže)
http://code.google.com/p/earth-issues/issues/detail?id=1525
Dále bych možná doporučil alternativu (bohužel google earth jsem nikdy neinstaloval a nepoužíval, takže nevím o kolik toho umí více ;-)) Marble. Je v repozitáři.

On už to řešil s F19 viz http://forum.fedora.cz/read.php?5,24632,24715#msg-24715
Tak třeba si vzpomněl…